<?php
$z[0]=Array("field","长江野生甲鱼,长江野生甲鱼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","野生甲鱼：又名中华鳖，（俗叫甲鱼`王八`团鱼），其滋味肥厚，营养丰富，是一种珍贵的补品。祖国医学认为鳖肉性平，有滋阴清热，补肾健胃`滋肝益气`凉血养血等功效，适用于身体虚弱`肺结核`肝脾肿大等症。现代医疗研究认为，鳖肉不久有营养滋补作用，还可消除",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","长江野生甲鱼_瑞昌市特产长江野生甲鱼",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　野生：又名，（俗叫甲鱼`王八`团鱼），其滋味肥厚，营养丰富，是一种珍贵的补品。祖国医学认为鳖肉性平，有滋阴清热，补肾健胃`滋肝益气`凉血养血等功效，适用于身体虚弱`肺结核`肝脾肿大等症。现代医疗研究认为，鳖肉不久有营养滋补作用，还可消除疲劳，防癌治癌的功能。鳖肉对肝癌，胃癌有抑制作用。实验证明，鳖甲的抗癌作用：一抑制癌细胞的呼吸。二`可增强人体免疫抗病能力，起到抗癌的效果。注意的是：脾胃阳虚`泄泻`消化能力极差的病人不能食用。		\n</p><p>　",558,1030);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033562206230-25A0.gif",1032,1119);
$z[7][4]['name']="litpic";

?>